.nav {
  height: 50px;
  text-align: center;
  background-color: #0063A7;
}

.nav ul {
  letter-spacing: -0.5em;
}

.nav li {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}

.nav li a {
  display: block;
  height: 50px;
  color: #fff;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 50px;
  padding: 0 1em;
}

.nav li.current {
  background-color: #1F345F;
}

.bread ul {
  letter-spacing: -0.5em;
  font-size: 0;
}

.bread li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  margin-left: 5px;
  padding: 15px 0;
}

.bread li:first-child {
  margin-left: 20px;
}

.bread li span{
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  color: #0063A7;
}

.bread li:first-child:before {
  display: none;
}

.bread li:before {
  content: ">";
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 14px;
  margin-right: 5px;
  color: #0063A7;
}

.pagenav{
  text-align: center;
  margin-bottom: 30px;
}

.pagenav ul{
  letter-spacing: -0.5em;
  display: inline-block;
}

.pagenav li{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  width: 400px;
  height: 62px;
  background-image: url(/assets/img/btn01.jpg);
  background-size: 100% 100%;
  margin: 5px;
}

.pagenav a{
  display: table;
  width: 100%;
  height: 62px;
  position: relative;
}

.pagenav a span:before{
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -5px;    
  width: 6px;
  height: 6px;
  border-top: 1px solid #0063A7;
  border-right: 1px solid #0063A7;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.pagenav a span{
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 62px;
  color: #0063A7;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: left;
  padding-left: 2em;
  padding-right: 5em;
}

.page{
  padding: 30px 0 50px 0;
  border-bottom: 1px solid #0063A7;
}

.post{
  min-width: auto;
  max-width: 800px;
  margin: 0 auto;
}

.post p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2.2;
  color: #0063A7;
}

.post a{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2.2;
  color: #0063A7;
  text-decoration: underline;
}

.post h2 {
  margin-bottom: 10px;
  text-align: center;
  color: #0063A7;
  font-size: 35px;
  font-size: 3.5rem;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.post h3 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.5;
  padding: 0.5em 0 0.5em 0.8em;
  background-color: #AEDCE8;
  border-left: 3px solid #0063A7;
  color: #0063A7;
  margin-bottom: 15px;
}

.post h4 {
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.5;
  border-bottom: 1px solid #0063A7;
  color: #0063A7;
  margin-bottom: 10px;
}

.post strong{
  font-weight: bold;
}

.post table{
  border-collapse: collapse;
  border-spacing: 0;
}

.post table th{
  background-color: #AEDCE8;
  color: #0063A7;
}

.post table td,.post table th{
  font-size: 14px;
  font-size: 1.4rem;
  color: #0063A7;
  line-height: 2.2;
  padding: 0.2em 0.5em;
  border: 1px solid #000;
}


.news{
  border-bottom: 1px solid #0063A7;
  background-color: #DFF0F2;
}

.newstitle{
  width: 100%;
  height: 120px;
  background-color: #AEDCE8;
}

.newstitle .inner div{
  margin: 0 20px;
  background-image: url(/assets/img/bg_main01.jpg);
  background-position: top right;
  background-size: auto 120px;
  background-repeat: no-repeat;
}

.newstitle p{
  display: table-cell;
  vertical-align: middle;
  height: 120px;
  font-size: 31px;
  font-size: 3.1rem;
  line-height: 2.2;
  color: #2A63A1;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.newsbox{
  background-color: #fff;
  margin: 40px 20px 50px 20px;
  padding: 55px 30px 40px 30px;
}

.newsbox dl{
  letter-spacing: -0.5em;
}

.newsbox dt{
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  width: 690px;
  margin-right: 30px;
}

.newsbox dd{
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  width: 180px;
}

.newsinfo span{
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 36px;
  color: #0063A7;
}

.newsinfo ul{
  display: inline-block;
}

.newsinfo ul li{
  display: inline-block;
}

.newsinfo ul li a{
  height: 36px;
  color: #fff;
  background-color: #0063A7;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 36px;
  display: block;
  width: 215px;
  text-align: center;
  margin-left: 20px;
}

.newsmain {
  padding: 20px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.newsmain p{
  font-size: 30px;
  font-size: 3.0rem;
  line-height: 48px;
  color: #0063A7;
}

.newsarc p{
  font-family: 'Barlow Condensed';
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  color: #0063A7;
  padding-bottom: 0.5em;
}

.newsarc li{
  display: block;
  height: 40px;
  border-bottom: 1px dashed #ccc;
}


.newsarc li:first-child{
  border-top: 1px dashed #ccc;
}

.newsarc a{
  position: relative;
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  padding-left: 20px;
  color: #0063A7;
}

.newsarc a:before{
  content: "";
  position: absolute;
  top: 50%;
  left: 5px;
  margin-top: -3px;    
  width: 4px;
  height: 4px;
  border-top: 1px solid #0063A7;
  border-right: 1px solid #0063A7;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.newsbtn{
  text-align: center;
  margin-top: 40px;
}

.newsbtn a{
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 30px;
  height: 30px;
  color: #0063A7;
  box-sizing: border-box;
  border: 1px solid #0063A7;
  padding: 0 1.5em 0 1em;
  position: relative;
}

.newsbtn a:after{
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -4px;    
  width: 6px;
  height: 6px;
  border-top: 1px solid #0063A7;
  border-right: 1px solid #0063A7;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.newscate ul{
  letter-spacing: -0.5em;
  margin-top: -15px;
  margin-left: -15px;
}

.newscate li{
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  margin-left: 15px;
  margin-top: 15px;
}

.newscate li a{
  height: 36px;
  color: #0063A7;
  border: 1px solid #0063A7;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 36px;
  display: block;
  width: 215px;
  text-align: center;
  box-sizing: border-box;
}

.newscate li.current-cat a{
  color: #fff;
  background-color: #0063A7;
}

.newslist li{
  border-bottom: 1px dashed #ccc;
  height: 95px;
  padding: 0 20px;
}

.newslist li:first-child{
  border-top: 1px dashed #ccc;
  margin-top: 45px;
}

.newslist li>div{
  display: table-cell;
  vertical-align: middle;
  height: 95px;
}

.newslist li span{
  font-size: 14px;
  font-size: 1.4rem;
  color: #0063A7;
}

.newslist .newslistbtn{
  height: 36px;
  color: #fff;
  background-color: #0063A7;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 36px;
  display: inline-block;
  width: 215px;
  text-align: center;
  margin: 0 20px;
}

.contactbox{
  background-color: #fff;
  margin: 40px 20px 50px 20px;
  padding: 55px 30px 40px 30px;
}

.contactbox h2{
  color: #0063A7;
  font-size: 30px;
  font-size: 3.0rem;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.contacttxt{
  border: 1px dashed #ccc;
  margin-top: 20px;
  padding: 40px 30px 35px 30px;
}
.contacttxt p{
  font-size: 14px;
  font-size: 1.4rem;
  color: #0063A7;
  line-height: 22px;
  margin-top: 1em;
  padding-left: 50px;
  position: relative;
}
.contacttxt p:before{
  content: "";
  height: 3px;
  width: 25px;
  background-color: #0063A7;
  position: absolute;
  left: 0;
  top: 10px;
}
.contacttxt li:first-child p{
  margin-top: 0;
}
.contactform dl{
  letter-spacing: -0.5em;
  border-bottom: 1px dashed #ccc;
  padding: 30px;
}
.contactform dl:first-child{
  border-top: 1px dashed #ccc;
}
.contactform dt{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  width: 100px;
  margin-right: 30px;
  text-align: right;
  font-size: 14px;
  font-size: 1.4rem;
  color: #0063A7;
  line-height: 30px;
}
.contactform dd{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  width: 710px;
  font-size: 0;
  letter-spacing: -0.5em;
}
.mw_wp_form_confirm .contactform dd{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 30px;
  color: #0063A7;
  letter-spacing: normal;
}
.contactform dd>*{
  letter-spacing: normal;
}
.contactform dd span.error{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 22px;
  display: block;
  color: red;
}
.contactform dd input,.contactform dd textarea{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 30px;
  height: 30px;
  padding: 0 0.5em;
  margin: 0;
  outline: none;
  display: block;
  width: 100%;
}
.contactform dd input[type="text"]{
  display: inline-block;
  vertical-align: top;
  width: 170px;
  margin-right: 20px;
}
.contactform dd textarea{
  height: 290px;
}
.contactbtn{
  text-align: center;
  margin-top: 35px;
}
.contactbtn button{
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 50px;
  height: 50px;
  padding: 0;
  color: #0063A7;
  box-sizing: border-box;
  border: 1px solid #0063A7;
  width: 280px;
  position: relative;
  background-color: #fff;
  margin: 0 15px;
}

.contactbtn button:after{
  content: "";
  position: absolute;
  display: inline-block;
  top: 50%;
  right: 25px;
  margin-top: -4px;    
  width: 6px;
  height: 6px;
  border-top: 1px solid #0063A7;
  border-right: 1px solid #0063A7;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.frontnews{
  padding-top: 20px;
  padding-bottom: 30px;
}
.frontnews ul{
  width: 700px;
  margin: 0 auto 25px auto;
}
.frontnews ul li{
  letter-spacing: -0.5em;
  padding: 10px;
  border-bottom: 1px dotted #88B6D6;
  font-size: 0;
}
.frontnews ul li>*{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.frontnews ul li span{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 22px;
  color: #0063A7;
  width: 100px;
  margin-right: 30px;
}
.frontnews ul li a{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 22px;
  color: #0063A7;
  width: 550px;
}
.contactbox .post{
  padding-top: 30px;
}

/* add */
.conf__mainvis{
  background-image: url(/assets/img/main.jpg);
  height: 643px;
  background-position: top center;
  background-size: auto 100%;
}

.conf h2{
  margin-top: 80px;
}

.conf h2:first-child{
  margin-top: 40px;
}

.conf p{    
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  margin-top: 24px;
  color: #0063a7;
}


.conf p.txt{
  color: #5e5e5e;
  text-align: left;
  margin-top: 15px;
  margin-bottom: 35px;
}

.conf table{
  border-collapse : collapse;
  margin-top: 25px;
  margin-bottom: 40px;
  width: 100%;
}

.conf table td{
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  height: 100px;
  padding: 0 30px;
  border: 1px solid;
}

.session{
  background-color: #dff0f2;
  padding-bottom: 60px;
}

.session__main{
  margin: 40px 20px 0 20px;
  background-color: #fff;
  padding: 35px 40px 110px 40px;
  display: flex;
  justify-content: space-between;
}

.session__main>dt{
  width: 670px;
}


.session__main>dt>p{
  font-size: 14px;
  line-height: 24px;
  color: #0063A7;
}

.session__main>dt>ul{
  margin-top: 125px;
}

.session__main>dt>ul>li{
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.session__main>dt>ul>li:first-child{
  margin-top: 0;
}

.session__main>dt>ul>li>a{
  width: 220px;

}

.session__main>dt>ul>li>div{
  width: 430px;
}

.session__main>dt>ul>li>div>span,.session__main>dt>ul>li>div>p{
  display: block;
  font-size: 14px;
  line-height: 24px;
  color: #0063A7;
}

.session__main>dt>ul>li>div>p{
  margin-top: 24px;
}

.session__main>dt>ul>li>div>p:first-child{
  margin-top: 0;
}

.session__main>dd{
  width: 170px;
}

.session__main>dd>p{
  font-size: 15px;
  line-height: 1;
  margin-top: 25px;
  color: #0063A7;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.session__main>dd>ul{
  margin-top: 15px;
  border-top: 1px dashed #ccc;
}

.session__main>dd>ul>li{
  border-bottom: 1px dashed #ccc;
  padding: 7px 10px;
  line-height: 0;
}

.session__main>dd>ul>li>a{
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  line-height: 1.5;
  color: #0063A7;
  position: relative;
  padding-left: 20px;
}

.session__main>dd>ul>li>a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -5px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #0063A7;
  border-right: 1px solid #0063A7;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.session__main .contactbox{
  margin: 70px 0 0 0;
  padding: 0;
}

.session__main .contactform dl{
  padding: 30px 0;
}

.session__main .contactform dl:first-child{
  margin-top: 30px;
}

.session__main .contactform dt{
  width: 130px!important;
}

.session__main .contactform dd{
  width: 510px;
}